summaryrefslogtreecommitdiffstats
path: root/trinity-apps/konversation
diff options
context:
space:
mode:
authorormorph <roma251078@mail.ru>2022-10-28 12:41:56 +0200
committerormorph <roma251078@mail.ru>2022-10-28 19:43:12 +0200
commit345c52699ff344a3bd46c0ee5df765dc404ac3d1 (patch)
tree752a6cb2512e0573cc46d7e89d3575a7a91840c6 /trinity-apps/konversation
parentcc26a6f102600556b4f96fd651ac2b67482e6932 (diff)
downloadtde-packaging-gentoo-345c52699ff344a3bd46c0ee5df765dc404ac3d1.tar.gz
tde-packaging-gentoo-345c52699ff344a3bd46c0ee5df765dc404ac3d1.zip
Added version 14.0.13
Signed-off-by: ormorph <roma251078@mail.ru>
Diffstat (limited to 'trinity-apps/konversation')
-rw-r--r--trinity-apps/konversation/Manifest1
-rw-r--r--trinity-apps/konversation/konversation-14.0.13.ebuild36
2 files changed, 37 insertions, 0 deletions
diff --git a/trinity-apps/konversation/Manifest b/trinity-apps/konversation/Manifest
index a021bc32..ce2ff7ef 100644
--- a/trinity-apps/konversation/Manifest
+++ b/trinity-apps/konversation/Manifest
@@ -1 +1,2 @@
DIST konversation-trinity-14.0.12.tar.xz 4400740 BLAKE2B 4e298d1c13c6ecf5a8dfba6ce96ba21022e6ac01e083077850b94d6945b23deec11873b6278d2eebc6c66c60d6cbe588450d612626aca767b707a6a5e52feaca SHA512 c1d1bc2fc7cd319299387b02cf9504421db614557996b46ed370e40b26393cf2ac145f207d500ff52bb85f70abe122c1fee3300f5009de9da083de02e4acf27d
+DIST konversation-trinity-14.0.13.tar.xz 4400320 BLAKE2B 990282f726c7d1005c953bbe16d74bcfd299e7788125024ddf962f2dabdf8307dbc6ac2f678bd444ebc6b659aacbc070e76d9a24012fb6f6a8ce0e1bd0a927ba SHA512 2e1cda6433906e05ab3446d93e5149f7f50de86d08a64c3b554f5b735e96ea630fafa70b8e9fa72642fb66b92187f0dc2ecaedcbb2b93f3f5da39ac58823ab8a
diff --git a/trinity-apps/konversation/konversation-14.0.13.ebuild b/trinity-apps/konversation/konversation-14.0.13.ebuild
new file mode 100644
index 00000000..cf3d62a3
--- /dev/null
+++ b/trinity-apps/konversation/konversation-14.0.13.ebuild
@@ -0,0 +1,36 @@
+# Copyright 1999-2022 Gentoo Authors
+# Copyright 2022 The Trinity Desktop Project
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="8"
+
+TRINITY_EXTRAGEAR_PACKAGING="yes"
+TRINITY_HANDBOOK="optional"
+
+TRINITY_LANGS="ar bg ca da de el en_GB es et fi fr gl he
+ hu it ja ka ko pa pt ru sr sr@Latn sv tr zh_CN zh_TW"
+
+TRINITY_DOC_LANGS="da es et it pt ru sv"
+
+TRINITY_MODULE_TYPE="applications/internet"
+inherit trinity-base-2
+
+DESCRIPTION="A user friendly IRC Client for Trinity"
+HOMEPAGE="https://trinitydesktop.org/"
+
+LICENSE="|| ( GPL-2 GPL-3 )"
+SLOT="14"
+if [[ ${PV} != *9999* ]] ; then
+ KEYWORDS="~amd64 ~arm64 ~x86"
+fi
+IUSE="xscreensaver"
+
+DEPEND="xscreensaver? ( x11-libs/libXScrnSaver )"
+RDEPEND="${DEPEND}"
+
+src_configure() {
+ local mycmakeargs=(
+ -DWITH_XSCREENSAVER="$(usex xscreensaver)"
+ )
+ trinity-base-2_src_configure
+}